Imports System
Imports System.ComponentModel
Imports System.Collections.Generic
Imports System.Diagnostics
Imports System.Text

Imports DevExpress.ExpressApp
Imports DevExpress.ExpressApp.Actions
Imports DevExpress.Persistent.Base

Imports DevExpress.ExpressApp.SystemModule
Imports DevExpress.ExpressApp.CloneObject
Public Class ContractPayablesVC
	Inherits DevExpress.ExpressApp.ViewController

	Public Sub New()
		MyBase.New()

        'Hello world !
		'This call is required by the Component Designer.
		InitializeComponent()
		RegisterActions(components) 

    End Sub
    Protected Overrides Sub OnActivated()
        MyBase.OnActivated()
        
    End Sub
    Protected Overrides Sub OnDeactivated()
        MyBase.OnDeactivated()
        
    End Sub
End Class
